<div class = "navigation">
  <webobject name = "DisplayTable">
    <webobject name = "TBV" />
    <webobject name = "HaveDeletedObj">
      <div style = "width:200px;text-align:center;margin:10px auto;">
        <webobject name = "DivMsg" >Confirmer les suppressions</webobject>
        <webobject name = "AulSaveChanges" />&nbsp;&nbsp;<webobject name = "AulCancelChanges" />
      </div>
    </webobject>
  </webobject>
  <webobject name = "Else"> ... </webobject>
</div>